Subject: bug#32502: 27.0.50; Tramp; C-g during asynchronous remote find-file kills Emacs

From: Michael Albinus <[email-masked]>
Date: Wed, 29 Aug 2018 22:22:04 +0200

Michael Albinus <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> But I haven't done any user input. I've evaluated the code snippet given
>>> by Gemini, and then I've done nothing. Emacs was idle I believe. And it
>>> aborted.
>>
>> That's just it, AFAIR: when Emacs is idle, the waiting_for_input flag
>> is set.
>
> Let's see, what the bisecting tells us.

Emacs started to abort with the shown example with commit
798cbac170. Well, this commit is from me ...

Will continue tomorrow understanding what's up.

Best regards, Michael.